<?php

define('_IN_JOHNCMS', 1); 
$textl = 'Поиск MP3'; 
require_once ("../incfiles/core.php"); 
require_once ("../incfiles/head.php"); 
header("Content-type:text/html; charset=utf-8"); 
ini_set('display_errors',0); ini_set ('register_globals', 0);
session_name('SID'); session_start();

?>